/* Some Resets*/
img {
    padding: unset;
}
.article img{
    margin: unset;
}

div.article{
    border-bottom: 1px dotted grey; 
    overflow: auto; 
    margin-bottom: 10px;
}

div.sidebar.article {
    float: right;
    width: 240px;
    border: 1px solid black;
    background: #f5f7f7;
    padding: 1rem;
    margin-left: 10px;
}


p.dropcap::first-letter {
    color: #A00;
    float: left;
    font-family: Georgia;
    font-size: 2.7rem;
    line-height: 60px;
    padding-top: 4px;
    padding-right: 4px;
    padding-left: 3px;
}

div.sidebar.article h1.headline{
    font-size: 16pt;
}

div.article p.source {
    font-size: 10pt;
    border-top: 1px solid #AA0000;
    padding-top: 0.5rem;
}

/*Instead of a dotted grey border, make the last article border black*/
div.article:last-of-type{
    border-bottom: 1px solid black;
}

div.article img{
    max-height: 230px; 
    max-width: 275px; 
    
}

div.article img.No-Resize{
    max-height: unset; 
    max-width: unset; 
    
}
img.Shrink-To-Fit,
div.article img.Shrink-To-Fit,
div.article img.No-Resize.Shrink-To-Fit{
    max-height: 100%; 
    max-width: 100%; 
    
}

div.article img.Max-Size-500{
    max-height: 500px; 
    max-width: 500px; 
    
}


/* Every other image should flip sides*/
div.article:nth-of-type(2n-1) img:first-of-type{
    float: left; 
    padding: 10px 10px 10px 0px;
}

div.article:nth-of-type(2n) img:first-of-type{
    float: right; 
    padding: 10px 0px 10px 10px;
}

div.sponsor-banner {
    width: 100%;
    display:block;
}

div.sponsor-banner img{
    border: 1px solid black;
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: unset;
}

/* readmore links should be bolded */
div.article p > a.read-more,
div.article p > a.headline-readmore{
    font-weight: Bold;
}

div.sponsor-banner{
    margin-top: 2rem;
    margin-bottom: 2rem;
}